Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

hint for troubleshooting problems with jekyll #31

Closed
wants to merge 2 commits into from

1 participant

@weidenfreak
Collaborator

I just had difficulties starting jekyll and it took me some time to figure out the solution (missing locale configuration for my shell). Others might run into the same problem so I added the link to the github issue that helped me.

@weidenfreak
Collaborator

sorry, commit b758b10 is completely unrelated and shouldn't be in this pull request. I will try to do this different.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
This page is out of date. Refresh to see the latest.
Showing with 12 additions and 8 deletions.
  1. +4 −0 README.md
  2. +8 −8 _posts/2012-04-18-install.markdown
View
4 README.md
@@ -31,6 +31,10 @@ If you aren't editing the code blocks, you can safely ignore this. If you want p
`jekyll --server --auto`
+### Having trouble?
+
+You might find some useful hints in this jekyll issue if it's not working as expected: [Issue 503](https://github.com/mojombo/jekyll/issues/503)
+
## Contributing a Guide
View
16 _posts/2012-04-18-install.markdown
@@ -22,9 +22,9 @@ Follow the instructions for your operating system. If you hit into any problems,
Download [RailsInstaller](https://github.com/downloads/railsinstaller/railsinstaller-nix/RailsInstaller-1.0.3-osx-10.7.app.tgz). Double click the downloaded file and it will unpack it into the current directory. Double click the the newly unpacked 'RailsInstaller-1.0.3-osx-10.7.app' and follow the instructions. It will open a README file with 'Rails Installer OS X' at the top. Please ignore the instructions in this file.
-You also need a text editor to edit code files. For the workshop we recommend the free code editor Komodo Edit.
+You also need a text editor to edit code files. For the workshop we recommend the text editor Sublime Text.
-* [Download the Komodo Edit and install it.](http://www.activestate.com/komodo-edit/downloads)
+* [Download Sublime Text and install it](http://www.sublimetext.com/2)
<hr />
@@ -68,9 +68,9 @@ bash < <(curl -s https://raw.github.com/railsgirls/installation-scripts/master/r
Now if everything went right, you should have a working Ruby on Rails programming setup. Congrats!
-**Final step.** Install a text editor to edit code files. For the workshop we recommend the free code editor Komodo Edit.
+**Final step.** Install a text editor to edit code files. For the workshop we recommend the text editor Sublime Text.
-* [Download Komodo Edit and install it.](http://www.activestate.com/komodo-edit/downloads)
+* [Download Sublime Text and install it](http://www.sublimetext.com/2)
<hr />
@@ -78,9 +78,9 @@ Now if everything went right, you should have a working Ruby on Rails programmin
Download [RailsInstaller](http://rubyforge.org/frs/download.php/75346/railsinstaller-2.0.0.exe) and run it. Click through the installer using the default options.
-You also need a text editor to edit code files. For the workshop we recommend the free code editor Komodo Edit.
+You also need a text editor to edit code files. For the workshop we recommend the text editor Sublime Text.
-* [Download the Komodo Edit and install it.](http://www.activestate.com/komodo-edit/downloads)
+* [Download Sublime Text and install it](http://www.sublimetext.com/2)
Now you should have a working Ruby on Rails programming setup. Congrats!
@@ -94,6 +94,6 @@ To install Ruby on Rails development environment you just need to copy and paste
bash < <(curl -s https://raw.github.com/railsgirls/installation-scripts/master/rails-install-ubuntu.sh)
{% endhighlight %}
-You also need a text editor to edit code files. For the workshop we recommend the free code editor Komodo Edit.
+You also need a text editor to edit code files. For the workshop we recommend the text editor Sublime Text.
-* [Download Komodo Edit and install it.](http://www.activestate.com/komodo-edit/downloads)
+* [Download Sublime Text and install it](http://www.sublimetext.com/2)
Something went wrong with that request. Please try again.